<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Bootstrap Flex</title>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>

<h1 class="text-center m-3">Bootstrap Flex</h1>

<p class="text-center">Use the d-flex class to create a flex container and transform direct children into flex items</p>


<div class="container-fluid d-flex bg-secondary justify-content-around align-items-start flex-wrap" style="height: 500px;">
	<div class="bg-primary p-3">Flex Item A</div>
	<div class="bg-success p-3">Flex Item B</div>
	<div class="bg-warning p-3">Flex Item C</div>
	<div class="bg-primary p-3">Flex Item A</div>
	<div class="bg-success p-3">Flex Item B</div>
	<div class="bg-warning p-3">Flex Item C</div>
	<div class="bg-primary p-3">Flex Item A</div>
	<div class="bg-success p-3">Flex Item B</div>
	<div class="bg-warning p-3">Flex Item C</div>
	<div class="bg-primary p-3">Flex Item A</div>
	<div class="bg-success p-3">Flex Item B</div>
	<div class="bg-warning p-3">Flex Item C</div>

</div>
<div class="container-fluid">
	<div class="row">
		<div class="col">
			<span>Finn The Human</span>
		</div>
		<div class="col">
			<img src="https://w7.pngwing.com/pngs/913/155/png-transparent-finn-the-human-jake-the-dog-adventure-time-finn-jake-investigations-finn-the-human-hand-fictional-character-cartoon-thumbnail.png">

		</div>

	</div>
</div>


<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>